Description

Dear understanding society members,
hope this email finds you well.

A quick introduction of myself, my name is Hiba Hussein and | am a doctoral researcher at the university of Westminster Business
School from the department of Economics and Quantitative Methods department.

My research topic is concerned with the self-employed in the UK and looks at the evolution of this type of workers since the years
1991-2008 (using the BHPS), also from 2009-2012 (using the UKHLS, the continuing BHPS sample).

The reason | am contacting you is that some variables present in the former BHPS like; the housing tenure ( if a house is owned
outright, by mortgage of if a person rent) and if father and mother were self-employed when respondent age 14, are not found in the
UKHLS (continuing BHPS sample). These variables are crucial in my analysis and i was wondering if the special license data
contains these information and if there is any way to obtain this information.

Kindly advise.

Will be waiting your kind reply.

Regards.

Hiba Hussein

History

#1 - 09/01/2015 12:51 PM - Gundi Knies

Dear Hiba,
the questions we ask about housing tenure in Understanding Society are identical to the ones asked in the BHPS, and there is a derived variable
about housing tenure in the household response data file (_tenure_dv).

We tried to keep the BHPS variable names but this was not always possible given naming conventions in Understanding Society override those in the
BHPS. | would recommend that you search the online questionnaires (in PDF) intensively for key terms to identify whether information collected in the
BHPS exists also in Understanding Society. Another hint is that questions that were already in the BHPS will mention "BHPS" as a Source in the
questionnaire. We are also working on re-vamping the online data documentation and hope to include more cross-references to associated and
derived variables to make it easier to find useful variables.

With respect to the parents' employment status, | am afraid we do not collect the specific information you need for your study (you can search the
questionnaire for "mother" or "father" to see what information is collected on parents, or look at the module for new entrants to the Study). There was
a lot of pressure on questionnaire time in Understanding Society, and given it is possible to construct the National Statistics Socio-economic
Classification (NSSEC) on the basis of the SOC 1990/2000/2010 codes alone, it's been decided to not ask for the parents employment status in
Understanding Society. There may be ways to predict the employment status on the basis of SOC 2000 codes (maybe ONS has done some work on
this?).

FYI: The next release of Understanding Society (in November 2015) will include the parents' NSSEC (5-digit version) when the respondent was aged
14.

Sorry to not have a more positive reply,

best wishes,
Gundi

#2 - 09/03/2015 01:47 PM - Redmine Admin
- % Done changed from 0 to 50

#3 - 09/16/2015 06:08 PM - Redmine Admin

- Status changed from New to Closed

04/25/2024 1/2




- % Done changed from 50 to 100

04/25/2024 22


http://www.tcpdf.org

